#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.11
visibility:           public
id:                   th-orphans-0.13.11-HVQUfx4u6AYKfeOtasA1jk
key:                  th-orphans-0.13.11-HVQUfx4u6AYKfeOtasA1jk
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  bffcdb4eb0431085adbd3c2632082aac
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-8.10.3/site-local/th-orphans-0.13.11
library-dirs:         /usr/lib/ghc-8.10.3/site-local/th-orphans-0.13.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/th-orphans-0.13.11
hs-libraries:         HSth-orphans-0.13.11-HVQUfx4u6AYKfeOtasA1jk
depends:
    base-4.14.1.0 mtl-2.2.2 template-haskell-2.16.0.0
    th-compat-0.1-8I3RHYDjaDj7CZVkpIDbPw
    th-lift-0.8.2-7d37mrJ37yC1VcDgqjDphG
    th-lift-instances-0.1.18-9f7wX4I0Lwa8zdv8StPWt
    th-reify-many-0.1.9-GzmLXNyenyX8fKOrqJgjto

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

